PRODUCT STUDIO
Gambar produk1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
NETGEAR GS108T-100NAS Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Teknologi Koneksi
Berkabel
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Fitur DHCP
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Standar Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Lebar banda port maksimum
16 Gbit/s
Durasi Latensi
20ms
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
108016 Jam
Keamanan
CE, cUL IEC950/EN60950
Algoritma Keamanan Didukung
802.1x RADIUS
Tinggi Operasional
0 - 30000 m
Tinggi Non-Operasional
0 - 30000 m
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Dukungan Frame Jumbo
Ya
Pengelolaan Berbasis Web
Ya
Warna produk
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
0 dB
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Kompatibilitas Elektromagnetik
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Volume pemrosesan
Jumlah VLAN
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Cache Paket
Perlindungan Elektromagnetik
EN 55024
Pembatasan kecepatan
Ya
Dukungan MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Dukungan multicast
Ya
Metode Verifikasi
RADIUS
Cadangkan dan Transfer
Ya
Protokol Manajemen
SNMP v1, v2c
®